## removeCharacter

### Syntax:

    removeCharacter (thisCharacter);

### Purpose:

Removes the character thisCharacter from the scene.

Note that if the character is talking or thinking, the speech will be removed from the screen and the function from which one of the say and think commands was called will continue. However, if the character is moving (because of a call to either the moveCharacter or forceCharacter command) execution of the function which called the movement command will not continue.

### Return value:

No return value.

### See also:

Object Types as Characters

addCharacter

hideCharacter

removeAllCharacters

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012